.header-cart-mob{
    display: none;
}
#logo-mob{
    display: none;
}
.tg-search{
    display: none;
}
.js-menu-second-dropdown{
    display: none;
}
@media screen and (max-width: 1200px){
    .header-phone{
        padding-left: 15px;
    }
}
@media screen and (max-width: 991px){
    .header-vel,
    .header-mts{
        font-size: 13px;
    }
    .header-phone-mts {
        padding-top: 6px;
    }
    .header-vel::before{
        top: 4px;
        right: 118px;
    }
    .header-mts::before{
        top: 31px;
        right: 124px;
    }
    .slideshow_banner img{
        width: auto;
        height: 400px !important;
    }
    .slideshow_banner{
        height: 400px;
        overflow: hidden;
    }
    .slideshow_banner .swiper-viewport{
        height: 370px;
        margin-bottom: 20px;
    }
    input[type=text].bf-range-min,
    input[type=text].bf-range-max{
        width: 29px!important;
        min-width: 29px!important;
    }
}
@media screen and (max-width: 767px){
    .navbar-header{
        text-align: center;
        height: 50px;
    }
    nav.navbar#menu::before,
    nav.navbar#menu::after
    {
        display: none;
    }
    .navbar-header #logo-mob{
        display: inline-block;
        padding-left: 48px;
    }
    .navbar-header > button{
        display: inline-block;
    }
    #menu .btn-navbar{
        margin: 13px 0 13px 20px;
        padding: 0;
        outline: none;
    }
    .header-cart-mob{
        display: inline-block;
        float: right;
        color: #000; 
    }
    .header-cart-mob .fa-shopping-cart{
        font-size: 24px;
        margin: 13px 20px 13px 15px;
    }
    #menu .fa-bars{
        font-size: 24px;
        color: #000;
    }
    .tg-search{
        display: inline-block;
        float: right;
        color: #000;
    }
    .tg-search .fa-search{
        font-size: 24px;
        margin: 13px 5px 13px 15px;
    }
    #tg-search2 .dropdown-menu{
        margin: 0!important;
        width: 100%;
        border: 1px solid #f1f1f1;
        border-right: 0;
    }
    #search2{
        margin: 10px 0;
    }
    #search2 input{
        box-shadow: none;
        border-bottom: 1px solid #CCC;
        border-top: none;
        border-left: 0;
        border-right: 0;
        border-radius: 0px;
        height: 30px;
        line-height: 20px;
        padding: 0 10px;
        margin: 0 10px;
        width: calc(100% - 20px);
        display: block;
        outline: none;
    }
    #search2 .button-search2{
        color: #ccd5e1;
        border: medium none;
        color: #ccd5e1;
        position: absolute;
        right: 5px;
        cursor: pointer;
        text-transform: uppercase;
        padding-left: 12px;
        padding-right: 12px;
        top: 14px;
        font-size: 20px;
        margin: 0;
        background-color: inherit;
    }
    .line-gradient{
        position: fixed;
        width: 100%;
        z-index: 9;
    }
    .breadcrumb,
    #common-home{
        margin-top: 50px;
    }
    /*.navbar-collapse.navbar-ex1-collapse.collapse{
        position: fixed;
        width: 250px;
        left: -250px;
        display: block;
        height: auto!important;

    }*/
    #menu ul.navbar-nav > li > div:not(line-gradient_hover){
        position: inherit;
    }
    .mmenu{
        display: block;
        width: 250px;
        position: fixed;
        z-index: 9;
        background-color: #fff;
        left: -250px;
        transition: left 0.6s ease;
        top: 0;
        height: 100%;
        padding: 0;

    }
    .mmenu.active-mmenu{
        left: 0;
        transition: left 0.6s ease;
        overflow: scroll;
    }
    body{
        position: relative;
        left: 0;
        transition: left 0.6s ease;
    }
    body.active-body{
        position: fixed;
        left: 250px;
        transition: left 0.6s ease;
        overflow: hidden;
        height: 100%;

    }
    .owerlay-page{
        display: none;
    }
    .active-body .owerlay-page{
        background: rgba(0, 0, 0, 0.5);
        z-index: 9;
        position: absolute;
        height: 100%;
        width: 100%;
        display: block;
    }
    #top-links-mob{
        padding: 8px 15px;
    }
    #menu .logo-ico{
        display: inline-block;
        width: 35px;
        height: 35px;
        border-radius: 50%;
        border: 1px solid #eef1f4;
        overflow: hidden;
        vertical-align: middle;
        margin-right: 7px;
    }
    .phone-mob{
        padding: 10px 15px; 
    }
    .phone-mob .header-phone-vel{
        position: relative;
        
    }
    .phone-mob .header-phone-mts{
        position: relative;
        
    }
    .phone-mob .header-vel{
        font-size: 18px;
        padding-left: 30px;
    }
    .phone-mob .header-mts{
        font-size: 18px;
        padding-left: 30px;
    }
    .phone-mob .header-vel::before{
        left: 0;
        top: -2px;
    }
    .phone-mob .header-mts::before{
        top: 11px;
        left: 3px;
    }
    #menu .top-menu_list{
        padding: 0 15px;
    }
    #menu .top-menu_list li {
        padding: 5px 0;
    }
    #menu .top-menu_list li a{
        font-size: 16px;
        font-weight: 400;
        color: #4a8eaa;
    }
    #menu .nav > li:first-child{
        border-top: solid 1px #dfdfdf;
    }
    #menu .nav > li > a{
        border-bottom: solid 1px #dfdfdf;
        background-color: #f3f4f7;
    }
     #menu .nav > li > .background-menu.menu_wrapp{
        padding: 0;
     }
     #menu .nav > li > .background-menu.menu_wrapp ul{
        /*border-bottom: solid 1px #dfdfdf;
        padding: 5px;*/
        width: 100%;
    }
    .js-menu-dropdown{
        display: none;
    }
    .summenu-drop .js-menu-dropdown{
        display: block;
    }
    .js-menu-dropdown{
        position: absolute;
        right: 0px;
        top: -1px;
        color: #000000;
        font-size: 16px;
        padding: 17px;
    }
    .menu_wrapp > ul{
        background-color: #fff;
    }
    #menu ul.navbar-nav > li > div > ul > li{
        transition: max-height 0.6s;
        max-height: 0;
        overflow: hidden;
        line-height: 40px;
    }
    #menu ul.navbar-nav > li.active > div > ul > li{
        display: block;
        width: 100%;
        max-height: 40px;
        transition: max-height 0.6s;
        line-height: 40px;
        border-bottom: solid 1px #dfdfdf;
        position: relative;
    }
    #menu .nav > li{
        border-left: none;
    }
    .menu_wrapp > ul > li{
        display: block;
        padding: 0;
    }
    #menu ul.navbar-nav > li > div > ul > li > a{
        padding: 12px 15px;
    }
    .js-menu-second-dropdown{
        display: none;
        position: absolute;
        right: 0px;
        top: -1px;
        color: #000000;
        font-size: 16px;
        padding: 14px 17px;
    }
    .has_child .js-menu-second-dropdown{
        display: none;
    }
    .active .has_child .js-menu-second-dropdown{
        display: block;
    }
    #menu ul.navbar-nav > li:hover > div{
        width: inherit;
        display: inherit;
    }
    #menu ul.navbar-nav > li.active > div{
        display: block;
    }
    
    #menu ul.navbar-nav > li.active > div > ul > li.active-subm{
        max-height: 500px;
        transition: max-height 0.6s;
    }
    #menu .second_level > li > a {
        padding: 12px 15px;
    }
    #menu .second_level > li {
        border-top: solid 1px #dfdfdf;
    }
    #menu .second_level{
        padding: 0 15px;
    }
    #column-left{
    				display: block;
				    width: 250px;
				    position: fixed;
				    z-index: 9;
				    background-color: #fff;
				    left: -250px;
				    transition: left 0.6s ease;
				    top: 0;
				    height: 100%;
				    padding: 0;
				    border-radius: 0;
    }
    .active-body-filter{
    				position: fixed;
				    left: 250px;
				    overflow: hidden;
				    height: 100%;
				    transition: left .6s ease;
    }
    #column-left.active-filter{
    				left: 0;
    				transition: left 0.6s ease;
    				 overflow: scroll;

    }
    .bf-panel-wrapper{
    				height: 100%;

    }
    .bf-check-position.box{
    				height: 100%;
    				border-radius: 0;
    				margin-bottom: 0;
    }
    input[type=text].bf-range-min,
    input[type=text].bf-range-max{
        width: 50px!important;
        min-width: 50px!important;
    }
    .active-body-filter .owerlay-page-filter{
    				background: rgba(0, 0, 0, 0.5);
				    z-index: 10;
				    position: absolute;
				    height: 100%;
				    width: 100%;
				    display: block;
    }
    .box-heading{
    				text-align: center;
    				font-size: 16px;
    }
    #brain_product_filter {
				    /*background: url(../image/arrow-right.png) no-repeat #f26122;
				    background-size: 20px 20px;
				    background-position: 97% 50%;*/
				    width: 260px;
				    line-height: 39px;
				    font-size: 18px;
				    padding: 6px 12px;
				    border-radius: 4px;
				    border: solid 1px transparent;
				    /*border-color: #fff;*/
				    color: #000;
				    margin-bottom: 30px;
				    border-left: 2px solid #ff0044;
    				border-right: 2px solid #8a00f4;
    				background-position: 0 0, 0 100%;
				    background-repeat: no-repeat;
				    background-size: 100% 2px;
				    background-image: linear-gradient(to right, #ff0044 0%, #8a00f4 100%), linear-gradient(to right, #ff0044 0%, #8a00f4 100%);
								background-color: #fff;
								outline: none;
				}			
				#brain_product_filter:hover{
								background-size: 100% 100%;
				    color: #fff;
				    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.08);
				    
				}
				.btn-filter{
								text-align: center;
				}
				#brain_product_filter .fa-angle-right{
								font-size: 26px;
				    position: relative;
				    top: 3px;
				    padding-left: 10px;
				}
				.cost-block{
								text-align: left;
								padding-top: 5px;
				}
				.number-block{
								text-align: right;
				}
				.form-group.input-group.input-group-sm{
								width: 145px;
								float: right;
				}

}
@media screen and (max-width: 404px){
				.cost-block{
								padding-left: 0;
								padding-right: 0;

				}
				.number-block{
								padding-right: 0;
								padding-left: 0;
				}
}
@media screen and (max-width: 350px){
				.cost-block{
								font-size: 10px;

				}
				.number-block .input-group .input-group-addon,
				.number-block .input-group .form-control{
								font-size: 10px;
				}
				.form-group.input-group.input-group-sm{
								width: auto;
								padding-left: 15px;
				}
}

.doc_wrap {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: minmax(auto, auto);
}

.doc_wrap .doc {
    margin: 20px;
}

.doc_wrap .doc img{
    width: 100%;
}









.info-block-extra__content {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.brand-wrapper {
    width: 53%;
    margin: 12px !important;
}

@media  screen and (min-width: 300px) and (max-width: 500px) {
    .info-block-extra__content {
        grid-template-columns: 1fr;
    }

    .brand-wrapper {
        width: 100%;
        margin-bottom: 2em;
    }
}

@media  screen and (min-width: 800px) and (max-width: 1280px)  {
    .info-block-extra__content {
        grid-template-columns: 1fr 1fr;
    }

    .brand-wrapper {
        width: 58%;
    }
}

.info-block-extra__content {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.brand-wrapper {
    width: 53%;
    margin: 12px !important;
}

@media screen and (max-width: 500px) and (min-width: 250px) {

    .main-menu__section-title.main-menu__section-title_light {
        width: 100%;
        float: left;
    }

    a.info-block__btn-2 {
        width: 30%;
        float: left;
        margin-left: 55% !important;
        text-align: center;
        margin-bottom: 6%;
        margin-top: 0 !important;
        height: 28px !important;
    }

    ul.catalog-list {
        width: 100%;
        float: left;
        margin-left: 55%;
        margin-top: -43px;
    }

    .main-menu__section-catalog {
        display: unset;
    }

    #tab-specification .description-wrapper {
        margin-left: -4%;
    }

    .info-block-extra__content {
        margin-right: 2em;
        grid-template-columns: 1fr !important;
        height: 635px !important;
        width: 40% !important;
        overflow: visible !important;
    }

    .brand-wrapper {
        width: 100% !important;
        margin-bottom: 2em !important;
    }

    .slick-list.draggable .slide-2 {
        height: 1440px !important;
    }

    .info-block-extra {
        height: 1200px !important;
    }

    .info-block-extra {
        justify-content: unset !important;
    }
}

@media screen and (max-width: 1200px) and (min-width: 800px) {
    .info-block-extra__content {
        grid-template-columns: 1fr 1fr !important;
    }

    .brand-wrapper {
        width: 58% !important;
    }
}

.description-wrapper {
    margin-bottom: 2%;
}